
body{
background:url(../.././../media/images/hiroshi.jpg) top left repeat-x;      background-color:#005993;
}

.top_in_1{background-color:;
}
.top_line_1_rounded{background:url(../.././../media/images/1000_top_bar_halfround.gif) top left no-repeat;}
.top_in_2_main{background-color:;}
.top_in_2A{background-color:#CCCCCC;
}
.top_in_2B{background-color:#CCCCCC;

}

.logo{
/*background:url(../.././../media/images/Al_Foulek_1401111.png) top left no-repeat;*/
	  height:140px;
      width:113px;
}

.top_in_3{background-color:;}
.top_in_4{background-color:#B5042A;}

a.top_menu_links{color:#FFFFFF;}
a.top_menu_links:hover{color:#CCCCCC;}

.inner_part{background-color:;}

.content {background-color:;} 
.content_main_col{background-color:;} 

.box_goldan {background-color:;}
.header_strips {background-color:#B5042A;color:#B5042A;}
.product_item_title_name {background-color:#B5042A;color:#B5042A;}

.product_item_left1 {background-color:#B5042A;}
.product_item_left2 {border:1px solid #B5042A;}


.product_sub {
	background-color:;
    border:4px solid #B5042A    }
.product_sub:hover{background-color:#B5042A;}
.product_sub a {color:#B5042A;}


.product_result{
	background-color:;
	border:4px solid #B5042A;
}
.product_result:hover{background-color:#B5042A;}


.position_left {background-color:;}
.position_left_col{background-color:;}
.position_left_title{color:#FFFFFF;background-color:#B5042A;}

.left_column {background-color:;color:#11528A;}


.page_title{background-color:;color:;} 
.page_title_left{background-color:#B5042A;} 

.category_menu{color:#FFFFFF;}
.category_menu_sub{color:#000000;}


a.basket_prod{color:#B5042A;}
a.basket_prod:hover{color:#B5042A;}

.bullet1{
background:url(../.././../media/images/rounded_arrow.gif) center left no-repeat;
			margin-right:2px;}

.bullet2{
background:url(../.././../media/images/red-double-arrow.gif) center left no-repeat;
			margin-right:2px;}

a.category_menu_links{color:#11528A;}
a.category_menu_links:hover{color:#000000;}

.breadcrumblinks { color: #FFFFFF;}
a.breadcrumblinks:hover { color: #CCCCCC;}


h1,h2 { color:#FFFFFF; }

.general_text{ color:#FFFFFF; } 

.general_link { color:#B5042A; }

a { color:#B5042A;}
a:hover { color:#000000; }

.p1 { color:#FFFFFF; }

#left_bar a { color:; }
#left_bar a:hover { color:; }

#login td { color:; }
.list_info { color:; }
.small_colour { color:; }

.header_bg_color{ color:; }

.gen_error { color:; }
.error { color:;font-weight:bold;}
.infomsg { color:;font-weight:bold;}
.errormsg { color:;font-weight:bold;}
.small_colour_light { color:; }

.grey { color:; }

.label_colour { color:; }

.headline{ color:; }

.subheading_colour { color:; }
.label { color:; }
#left_bar .small_colour a { color:; }
.upload_form { border:2px solid ; }
.general_copy { color:; }
.list_title { color:; }
.title { color:; }

.save_status { color:; }
.dark_border { border:1px solid ; }

.content_cms h1 {color:;font-size:18px;font-family:Arial,Helvetica,sans-serif;}
.content_cms h2 {color:;font-size:15px;font-family:Arial,Helvetica,sans-serif; }
.content_cms h3 {color:;font-size:14px;font-family:Arial,Helvetica,sans-serif; }
.content_cms h4 {color:;font-size:12px;font-family:Arial,Helvetica,sans-serif; }
.content_cms h5 {color:;font-size:10px;font-family:Arial,Helvetica,sans-serif; }
.content_cms h6 {color:;font-size:8px;font-family:Arial,Helvetica,sans-serif; }

.content_cms p {color:;font-size:13px;font-family:Arial,Helvetica,sans-serif; }
.content_cms a {color:;font-size:13px;font-family:Arial,Helvetica,sans-serif;}
.content_cms ul {color:;font-size:13px;font-family:Arial,Helvetica,sans-serif;}
.content_cms ol {color:;font-size:13px;font-family:Arial,Helvetica,sans-serif;} 


input[type=submit], input[type=button]{ 
border-style: solid;
font-size: 13px;
margin: 10px 0 0px 0px;
background-color: #0462c4;
color:#FFFFFF;
cursor:pointer;
padding:7px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.navbar-inverse .navbar-nav>li>a{color:#FFFFFF; font-size:18px;font-weight:bold;text-shadow:none;}
.navbar-inverse .navbar-nav>li>a:hover{background-color:#FFFFFF;color:#000000;}
.navbar-nav>li:hover, .navbar-nav>li:focus{background-color:#v;color:#FFFFFF;}
.link_style{color:#FFFFFF; font-size:18px;font-weight:bold;text-shadow:none;}
.link_style:hover{color:#000000; font-size:15px;font-weight:bold;text-shadow:none;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
  color: #000;
  background-color:#FFFFFF;
  font-size: 18px;
}
.dropdown-menu>li>a {
  font-size: 14px;
}
ul, ol {
  list-style: none;
}

@media only screen and (min-width:1025px)
{
    .navbar-header{
        display:none;
    }
}